Bug 199846 - Broken encoding in some pages of man-pages-fr
Summary: Broken encoding in some pages of man-pages-fr
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-fr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-23 08:30 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: man-pages-fr-2.22.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 11:12:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2006-07-23 08:30:31 UTC
Description of problem:

Some pages of man-pages-fr such as the page for mv and ls do not display
correctly and exhibit traces of broken iso-8859-15 to UTF-8 conversion


Version-Release number of selected component (if applicable):

man-pages-fr-2.22.0-3


Note You need to log in before you can comment on or make changes to this bug.